.yith-wcwl-add-button {
    background: #fff !important;
    padding: 5px 28px;
}

.yith-wcwl-add-button span,
.yith-wcwl-add-button {
    color: #000 !important;
    transition: 0.3s linear;
}

.yith-wcwl-add-button:hover,
.yith-wcwl-add-button:hover span {
    color: #fff !important;
}
.yith-wcwl-add-button:hover {
    background: #000 !important;
}
    
    
.reset_variations {
    display: none !important;
}

.variations select option,
.variations select{
    color: #000;
    font-weight: 600;
}
